Subject: unable to see file uploaded.

From: Amin Kassem <[email-masked]>
Date: Thu, 26 Sep 1996 12:12:54 -0500

Hello,

I setup wuftpd 2.4.2 beta 11 on AIX 4.1.4 and it works fine.
I wanted to setup a special group of users (real users) who 
can upload their files to their own directories WITHOUT seeing
other users directories.  In other words, the user home dir
looks as if it is root.  I created the froup LIMITGRP and placed 
it in the ftpaccess file (guestgroup LIMITGRP), and in the
ftpaccess.heavy file (guestgroup LIMITGRP), and in the ftpgroups file
(LIMITGRP:*:archive).

I got all this to work, but now the users can not see the files
in their own directories.

WHAT DID I DO WRONG???????

I need the users to see what files they have in their own dirs
and still protect them form other users seening their files.

Many thanks!

Amin.